<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Home work</title>
    <link href="https://fonts.googleapis.com/css2?family=Open+Sans&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="./style/style.css">

</head>
<body>
    <!-- не используется нужный шрифт -->
    <div class="header1">Full width image with caption
    </div> 
    
    <div class="city1">
        <img src="./img/image 3.jpg" alt="city" title="city">
    </div>
    <div class="text1">
        Carrot cake chupa chups gummi bears sweet fruitcake gummi bears sweet roll marzipan.
    </div>
     <div class="header2">Full width image with caption
     </div> 

    <div class="city1">
        <img src="./img/image 3.jpg" alt="city" title="city">
    </div>

     <div class="header3">Centered image with caption
     </div>

    <!-- Уточнить у ментора почему не работает text-align center + display: inline-block-->
     <div class="city2">
        <img class="img_size" src="./img/image 3.jpg" alt="city" title="city2">
    </div>

     <div class="text3">
     Carrot cake chupa chups gummi bears sweet fruitcake gummi bears sweet roll marzipan.
     </div>

    <div class="header4">Centered image with caption
     </div> 

    <!--Стиль применен один для двух изображений -->

    <div class="city2">
        <img class="img_size" src="./img/image 3.jpg" alt="city" title="city2">
    </div>

     <div class="header5">Images with horizontal scroll
     </div> 


    <div class="card">
        <img src="./img/image 7.jpg" alt="card" title="card">
        <div class="line">

        </div>
       
    </div>

    <div class="text4">
      An example of a wide image that may require horizontal scroll depending on device width.
     </div>

    <div class="header6">Screenshots 
     </div> 
    <!-- используется, как изображение-->
    <div class="window">
        <img src="./img/image 8.jpg" alt="site map" title="site map">
    </div>
        <!-- вернуться с новыми знаниями и всё прописать в стилях-->
    <div class="header7">Circular images 
     </div> 
     <!--уточнить почему не работает text-align: center, когда указываешь размер изображения -->
    <div class="male">
        <img src="./img/image 3 (4).jpg" alt="male" title="male">
    </div>
</body>
</html>